[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# TFPUExceptionMask

Type to set the Floating Point Unit exception mask.

## Declaration

Source position: mathuh.inc line 21

`type TFPUExceptionMask = set of (`
`exInvalidOp,` |  | Invalid operation error
`exDenormalized,` |  |
`exZeroDivide,` |  | Division by zero error.
`exOverflow,` |  | Float overflow error
`exUnderflow,` |  | Float underflow error
`exPrecision` |  | Precision error
`);`

Documentation generated on: Feb 26 2014